# Slot: hasSystem


_System_



URI: [https://$BASE_URL$/casco-conformity/:hasSystem](https://$BASE_URL$/casco-conformity/:hasSystem)



<!-- no inheritance hierarchy -->







## Properties

* Range: [String](String.md)





## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/casco-conformity




## LinkML Source

<details>
```yaml
name: hasSystem
description: System
from_schema: https://$BASE_URL$/casco-conformity
rank: 1000
alias: hasSystem
range: string

```
</details>